Konica Minolta

Español

  • Español

Giving Shape to Ideas

Mopria Print Service

IMPRESIÓN MÓVIL

VOLVER

Mopria Print Service

Mopria Print Service es una aplicación que le permite imprimir directamente desde dispositivos con Android 4.4 (KitKat) o posterior. Pueden imprimirse fácilmente documentos tales como fotografías, páginas web y ficheros PDF a través de una LAN inalámbrica a los dispositivos de salida certificados por Mopria.

  • Puede buscar automáticamente diferentes MFPs en la misma red.
  • Puede imprimir documentos tales como mensajes de correo electrónico, fotos y páginas web en MFPs compatibles con Mopria Print Service a través de una LAN inalámbrica.
  • Puede configurar el número de impresiones y también cambiar las configuraciones de color y monocromo.

Flujo de trabajo

Conozca Mopria

¿Qué es Mopria Alliance?

Para hacer más fácil y productiva la impresión móvil, Konica Minolta ha trabajado como miembro del consejo del equipo de dirección de Mopria Alliance, organización industrial sin ánimo de lucro dedicada a simplificar el proceso de impresión móvil para tabletas, smartphones y otros dispositivos móviles.

Con una interfaz intuitiva y sencillos comandos uniformizados, los usuarios móviles se benefician de los productos, los estándares y la transparencia interoperativa certificados por Mopria. Para más información, incluida una lista completa de las impresoras certificadas por Mopria, por favor visite: http://www.mopria.org/

Interfaz de usuario

Dispositivos soportados

A3 color

  • bizhub C754e/C654e
  • bizhub C554e/C454e
  • bizhub C364e/C284e/C224e

A4 color

  • bizhub C3850/C3850FS/C3350
  • bizhub C3110
  • bizhub C3100P

A3 monocromo

  • bizhub 754e/654e
  • bizhub 554e/454e/364e/284e/224e

A4 monocromo

  • bizhub 4750/4050

Para usar Mopria Print service

Puede ser necesario actualizar el firmware del dispositivo. Para más información, póngase en contacto con su proveedor de servicios Konica Minolta.

Sistemas operativos/dispositivos soportados

Sistema operativo aplicable: Android OS 4.4 o superior